Mon, 18 Oct 2021 11:20:52 UTC

Information for RPM NetworkManager-ppp-1:1.32.0-1.el8.aarch64.rpm

ID337167
NameNetworkManager-ppp
Version1.32.0
Release1.el8
Epoch1
Archaarch64
SummaryPPP plugin for NetworkManager
DescriptionThis package contains NetworkManager support for PPP.
Build Time2021-06-22 05:09:12 GMT
Size151516
54e70ab669e8390f00bf72794e3833eb
LicenseGPLv2+ and LGPLv2+
Buildrootdist-c8-stream-build-72479-22820
Provides
NetworkManager-ppp = 1:1.32.0-1.el8
NetworkManager-ppp(aarch-64) = 1:1.32.0-1.el8
libnm-ppp-plugin.so()(64bit)
Obsoletes
NetworkManager < 1:1.5.3
Conflicts No Conflicts
Requires
NetworkManager = 1:1.32.0-1.el8
NetworkManager(aarch-64) = 1:1.32.0-1.el8
ld-linux-aarch64.so.1()(64bit)
ld-linux-aarch64.so.1(GLIBC_2.17)(64bit)
libc.so.6()(64bit)
libc.so.6(GLIBC_2.17)(64bit)
libdl.so.2()(64bit)
libdl.so.2(GLIBC_2.17)(64bit)
libgcc_s.so.1()(64bit)
libgcc_s.so.1(GCC_3.0)(64bit)
libgcc_s.so.1(GCC_3.3.1)(64bit)
libgio-2.0.so.0()(64bit)
libglib-2.0.so.0()(64bit)
libgmodule-2.0.so.0()(64bit)
libgobject-2.0.so.0()(64bit)
libpthread.so.0()(64bit)
libpthread.so.0(GLIBC_2.17)(64bit)
ppp = 2.4.7
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1
rtld(GNU_HASH)
Recommends No Recommends
Suggests No Suggests
Supplements No Supplements
Enhances No Enhances
Files
1 through 6 of 6
Name ascending sort Size
/usr/lib/.build-id0
/usr/lib/.build-id/ab/689eed7e417658de7cc6d190b6e956fec6e48450
/usr/lib/.build-id/c00
/usr/lib/.build-id/c0/95bfda874104a946038617645c6f2c816b5c8f69
/usr/lib64/NetworkManager/1.32.0-1.el8/libnm-ppp-plugin.so69792
/usr/lib64/pppd/2.4.7/nm-pppd-plugin.so69320
Component of No Buildroots